import commander from "commander";
/**
 * Set the program version to `version` from the nearest package.json up from `dirname`.
 *
 * This method auto-registers the `-v, --version` flag
 * which will print the version number when passed.
 *
 * You can optionally supply flags and description to override the defaults.
 */
export declare const program: (dirname: string, flags?: string, description?: string) => commander.Command;
export declare const createCommand: (name?: string | undefined) => commander.Command;
export default commander;
